[%# tag_contributors.tpl
    A file to contain tag/summary contributor data. Made as a separate file to
    be invoked with a PROCESS directive in the main Markdown file. If the
    statements are placed there they look like some kind of Markdown stuff and
    mess up Vim's formatting.
-%]
[% MACRO host(id) GET "http://hackerpublicradio.org/correspondents.php?hostid=$id" -%]
[% kenfallon = host(30) -%]
[% windigo = host(215) -%]
[% perloid = host(225) -%]
[% nybill = host(235) -%]
[% tonyhughes = host(338) -%]
[% bjb = host(357) -%]
[% ahuka = host(198) -%]
[% baffled = "Kirk Reiser" -%]
[% claudiom = host(152) -%]
[% archer72 = host(318) -%]
[% crvs = host(385) -%]
[% danielpersson = host(382) -%]
[% roan = host(293) -%]
[%# NOTE: Add variables as '$var' -%]
[% contributors = [
    "[Archer72]($archer72)"
    "[Rho`n]($roan)"
]
-%]
[% everyone = [
    "[Ahuka]($ahuka)"
    "[archer72]($archer72)"
    "[bjb]($bjb)"
    "[ClaudioM]($claudiom)"
    "[crvs]($crvs)"
    "[Daniel Persson]($danielpersson)"
    "[Dave Morriss]($perloid)"
    "[Ken Fallon]($kenfallon)"
    "[Kirk Reiser]($baffled)"
    "[NYbill]($nybill)"
    "[Rho`n]($roan)"
    "[Tony Hughes]($tonyhughes)"
    "[Windigo]($windigo)"

]
-%]

